MiddleClickClose For Safari 3.1

As I reported two days ago, after I installed Safari 3.1, my MiddleClickClose extension stopped working. Well, I’ve gotten it working again. , but it doesn’t load under Safari < 3.0. So, only install this version if you are using Safari 3.1. If you are using an older Safari, use this one.

As before, I’m releasing this under the GPL.

Advertisements

5 thoughts on “MiddleClickClose For Safari 3.1

Comments are closed.